## clipboard-manager 0.6.4

=== debian/changelog ===
clipboard-manager (0.6.4) unstable; urgency=low

  * debian/rules:
    - build with -Wall -g unconditionally
    - always pass DEB_HOST_GNU_TYPE and DEB_BUILD_GNU_TYPE to configure
  * Fixes: NB#51731

 -- Tommi Komulainen <tommi.komulainen@nokia.com>  Thu,  3 May 2007 15:10:51 +0300
