## clipboard-manager 0.6.5-1

=== debian/changelog ===
clipboard-manager (0.6.5-1) sardine; urgency=low

  * Added GConf-to-XSettings bridge

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon, 14 May 2007 15:56:39 +0300

clipboard-manager (0.6.4-1) sardine; urgency=low

  * Added myself as uploader
  * Fixed build-dependency from xlibs-dev to libx11-dev. Fixes: NB#56029

 -- Johan Bilien <johan.bilien@nokia.com>  Fri,  4 May 2007 17:08:37 +0300
