=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Mikael Hallendal <micke@imendio.com>
-Uploaders: Richard Hult <richard@imendio.com>, Anders Carlsson <andersca@imendio.com>
-Build-Depends: debhelper (>= 4.0.0), xlibs-dev
+Uploaders: Richard Hult <richard@imendio.com>, Anders Carlsson <andersca@imendio.com>, Johan Bilien <johan.bilien@nokia.com>
+Build-Depends: debhelper (>= 4.0.0), libx11-dev
 Standards-Version: 3.6.1.0
 
 Package: clipboard-manager
