## clipboard-manager 0.6.5-2

=== debian/changelog ===
clipboard-manager (0.6.5-2) sardine; urgency=low

  * Forgot to add debian/control dependencies

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 16 May 2007 15:45:00 +0300
