## clipboard-manager 0.6.5-3

=== debian/changelog ===
clipboard-manager (0.6.5-3) sardine; urgency=low

  * Added default gconf2xsettings keys file

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue, 22 May 2007 13:16:10 +0300
