=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mikael Hallendal <micke@imendio.com>
 Uploaders: Richard Hult <richard@imendio.com>, Anders Carlsson <andersca@imendio.com>, Johan Bilien <johan.bilien@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), libx11-dev
+Build-Depends: debhelper (>= 4.0.0), libx11-dev, libgconf2-dev (>= 2.16.0), libglib2.0-dev (>= 2.12.4)
 Standards-Version: 3.6.1.0
 
 Package: clipboard-manager
