## clipboard-manager 0.6.8-1

=== debian/changelog ===
clipboard-manager (0.6.8-1) sardine; urgency=low

  * manager.c: Removed debug message
  * gconf2xsettings.c:
  - removed debug messages
  - do not pass the locale to add_notify as it is not implemented
  anyway and gives a warning
  Fixes: NB#67393

 -- Johan Bilien <johan.bilien@nokia.com>  Fri, 31 Aug 2007 16:08:41 +0300

clipboard-manager (0.6.7-2) sardine; urgency=low

  * Fixes: NB#66047
  * I am also the one who released 0.6.7-1

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon, 20 Aug 2007 16:57:10 +0300

clipboard-manager (0.6.7-1) sardine; urgency=low

  * Sync GConf to XSettings on startup

 -- Johan Bilien <johan.bilien@nokia.com>  Mon, 20 Aug 2007 14:07:23 +0300

clipboard-manager (0.6.6-1) sardine; urgency=low

  * Add the X connection to the list of fds to poll. Fixes: NB#61616

 -- Johan Bilien <johan.bilien@nokia.com>  Tue, 26 Jun 2007 13:22:57 +0300
