## clipboard-manager 0.6.8-4+0m5

=== debian/changelog ===
clipboard-manager (0.6.8-4+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Wed, 15 Apr 2009 15:58:01 +0300

clipboard-manager (0.6.8-4) unstable; urgency=low

  * Update startup script to run earlier.

 -- Claudio Saavedra <csaavedra@igalia.com>  Wed, 04 Mar 2009 18:01:22 +0200

clipboard-manager (0.6.8-3) unstable; urgency=low

  * Install upstart script to start the manager during startup.

 -- Claudio Saavedra <csaavedra@igalia.com>  Thu, 19 Feb 2009 11:24:03 +0200

clipboard-manager (0.6.8-2) unstable; urgency=low

  * No changes, just rebuild with Fremantle toolchain.
  * Fixes: NB#93798 (Missing clipboard manager)

 -- Claudio Saavedra <csaavedra@igalia.com>  Thu, 29 Jan 2009 16:11:10 +0200
