=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,7 @@
 	dh_testroot
 	dh_clean -k 
 	dh_installdirs
+	dh_installxsession -u 'post 22'
 
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 	mkdir -p debian/tmp/etc/gconf2xsettings.d
